<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Bank" id="{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}">
		<property name="name">
			<value>Master</value>
		</property>
		<property name="isMasterBank">
			<value>true</value>
		</property>
		<relationship name="folder">
			<destination>{304ad1ad-e2ac-4278-a677-ff55a1bbc62a}</destination>
		</relationship>
	</object>
</objects>
